Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12096

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12096
Node name
svrTrapMicrosemiOFAOperationIsPending
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12096
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12096
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12096}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMicrosemiOFAOperationIsPending(12096)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12096
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12096
  • /ISO/3/6/1/4/1/231/2/49/2/0/12096
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMicrosemiOFAOperationIsPending

Descriptions

svrTrapMicrosemiOFAOperationIsPending — Fujitsu and Fsas ServerView RAID MIBs (official package)

OFA operation is pending.

Source records

svrTrapMicrosemiOFAOperationIsPending

Status in source: unspecified.

Names: svrTrapMicrosemiOFAOperationIsPending

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMicrosemiOFAOperationIsPending",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"OFA operation is pending.\"",
    "::=",
    "12096"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "OFA operation is pending."
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMicrosemiOFAOperationIsPending TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "OFA operation is pending."
        --#TYPE            "OFA operation is pending"
        --#SUMMARY         "Adapter %s: OFA operation is pending: starts in %s minutes (Server %s)"
        --#ARGUMENTS       { 2, 3, 0 }
        --#SEVERITY        INFORMATIONAL
        --#TIMEINDEX       1
        --#HELP            ""
        --#STATE           OPERATIONAL
        ::= 12096
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMicrosemiOFAOperationIsPending.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.11095 svrTrapLDAccessPolicySetToRW00
1.3.6.1.4.1.231.2.49.2.0.11096 svrTrapCtrlFlashTransientError00
1.3.6.1.4.1.231.2.49.2.0.11097 svrTrapCtrlFlashFailed00
1.3.6.1.4.1.231.2.49.2.0.11098 svrTrapPDLocateStart00
1.3.6.1.4.1.231.2.49.2.0.11099 svrTrapPDLocateStop00
1.3.6.1.4.1.231.2.49.2.0.11100 svrTrapPDPRConflictAbort00
1.3.6.1.4.1.231.2.49.2.0.11101 svrTrapPDDegradedMedia00
1.3.6.1.4.1.231.2.49.2.0.11102 svrTrapPDDegradedMediaPoorPerformance00
1.3.6.1.4.1.231.2.49.2.0.11103 svrTrapBBUScapInfo00
1.3.6.1.4.1.231.2.49.2.0.11104 svrTrapCtrlPersonalityPCIChange00
1.3.6.1.4.1.231.2.49.2.0.11105 svrTrapPDInquiryInfo00
1.3.6.1.4.1.231.2.49.2.0.11106 svrTrapLDTransportReady00
1.3.6.1.4.1.231.2.49.2.0.11107 svrTrapLDTransportClear00
1.3.6.1.4.1.231.2.49.2.0.11108 svrTrapSystemResetRequired00
1.3.6.1.4.1.231.2.49.2.0.11109 svrTrapBiosBootModeHcoe00
1.3.6.1.4.1.231.2.49.2.0.11110 svrTrapBiosBootModeHsm00
1.3.6.1.4.1.231.2.49.2.0.11111 svrTrapPDStateChangeToFaill00
1.3.6.1.4.1.231.2.49.2.0.11112 svrTrapPDStateChangeToNormal00
1.3.6.1.4.1.231.2.49.2.0.12000 svrTrapMicrosemiNoAvailableEvent00
1.3.6.1.4.1.231.2.49.2.0.12001 svrTrapMicrosemiEventNotifierDisabled00
1.3.6.1.4.1.231.2.49.2.0.12002 svrTrapMicrosemiAsynchronousEventTimeoutReached00
1.3.6.1.4.1.231.2.49.2.0.12003 svrTrapMicrosemiSoftResetIsAboutToTakePlace00
1.3.6.1.4.1.231.2.49.2.0.12004 svrTrapMicrosemiFwFlashIsAboutToBePerformed00
1.3.6.1.4.1.231.2.49.2.0.12005 svrTrapMicrosemiEventQueueOverflow00
1.3.6.1.4.1.231.2.49.2.0.12006 svrTrapMicrosemiPhysicalDiskRemoved00
1.3.6.1.4.1.231.2.49.2.0.12007 svrTrapMicrosemiPhysicalDiskInserted00
1.3.6.1.4.1.231.2.49.2.0.12008 svrTrapMicrosemiEnclosurePowerSupplyRemoved00
1.3.6.1.4.1.231.2.49.2.0.12009 svrTrapMicrosemiEnclosurePowerSupplyInserted00
1.3.6.1.4.1.231.2.49.2.0.12010 svrTrapMicrosemiEnclosureFanModuleRemoved00
1.3.6.1.4.1.231.2.49.2.0.12011 svrTrapMicrosemiEnclosureFanModuleInserted00
1.3.6.1.4.1.231.2.49.2.0.12012 svrTrapMicrosemiNonDiskDeviceRemoved00
1.3.6.1.4.1.231.2.49.2.0.12013 svrTrapMicrosemiNonDiskDeviceInserted00
1.3.6.1.4.1.231.2.49.2.0.12014 svrTrapMicrosemiEnclosureRemoved00
1.3.6.1.4.1.231.2.49.2.0.12015 svrTrapMicrosemiEnclosureAdded00
1.3.6.1.4.1.231.2.49.2.0.12016 svrTrapMicrosemiEnclosureRedundantIOModuleOrPathRemoved00
1.3.6.1.4.1.231.2.49.2.0.12017 svrTrapMicrosemiEnclosureRedundantIOModuleOrPathAdded00
1.3.6.1.4.1.231.2.49.2.0.12018 svrTrapMicrosemiEnclosureRepaired00
1.3.6.1.4.1.231.2.49.2.0.12019 svrTrapMicrosemiEnclosureRedundantIOModuleRepaired00
1.3.6.1.4.1.231.2.49.2.0.12020 svrTrapMicrosemiRedundantPathRemoved00
1.3.6.1.4.1.231.2.49.2.0.12021 svrTrapMicrosemiCableManagementInterfaceFailure00
1.3.6.1.4.1.231.2.49.2.0.12022 svrTrapMicrosemiCableIsReportingLinkErrors00
1.3.6.1.4.1.231.2.49.2.0.12023 svrTrapMicrosemiCableConfigurationHasFailed00
1.3.6.1.4.1.231.2.49.2.0.12024 svrTrapMicrosemiECCErrorLimitExceeded00
1.3.6.1.4.1.231.2.49.2.0.12025 svrTrapMicrosemiFanFailure00
1.3.6.1.4.1.231.2.49.2.0.12026 svrTrapMicrosemiFanDegraded00
1.3.6.1.4.1.231.2.49.2.0.12027 svrTrapMicrosemiFanIsNowOk00
1.3.6.1.4.1.231.2.49.2.0.12028 svrTrapMicrosemiCachePermanentlyDisabled00
1.3.6.1.4.1.231.2.49.2.0.12029 svrTrapMicrosemiCacheEnabled00
1.3.6.1.4.1.231.2.49.2.0.12030 svrTrapMicrosemiCacheTemporarilyDisabledDueToMissingPowerSource00
1.3.6.1.4.1.231.2.49.2.0.12031 svrTrapMicrosemiAttachedCacheModuleIsIncompatible00